video {
    width: 100%;
    height: auto;
    object-fit:inherit;
}

#videoDescModule {
	padding: 2% 12% 0% 12%;
}

#videoDescModule p{
	padding: 0% 5% 0% 5%;
	color:#676565;
}


#descPart {
    padding:5%;
    margin-left: 8%;
}
#videoDescModule .fontPara{ border-left: 2px solid #17d826;}

.video-wrapper{width:80%; margin:0 10%;}

.video-wrapper {
    position: relative;
}

.video-wrapper > video {
    width: 100%;
    vertical-align: middle;
}

.video-wrapper > video.has-media-controls-hidden::-webkit-media-controls {
    display: none;
}

.video-overlay-play-button {
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 10px calc(50% - 50px);
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    opacity: 0.95;
    cursor: pointer;
    background-image: linear-gradient(transparent, #000);
    transition: opacity 150ms;
}

.video-overlay-play-button:hover {
    opacity: 1;
}

.video-overlay-play-button.is-hidden {
    display: none;
}
#videoDescModule .fontPara{ font-size:1.5rem;}

/*Media queries*/
/* Portrait tablets and small desktops */
@media (min-width: 481px) and (max-width: 991px) {
#videoDescModule .fontPara{ border-left: 5px solid #17d826;}
	#descPart {
    margin-left: 0%;
	padding-left:0;
}
#videoDescModule p{
	font-size:2.5rem;
}

#videoDescModule {
	padding: 5% 5% 0% 5%;
}
.video-wrapper{width:100%; margin:0%;}
}







/* Portrait phones and smaller */
@media (max-width: 480px) {
#videoDescModule .fontPara{ border-left: 5px solid #17d826;}
    #videoDescModule {
        padding: 5%;
    }
    #videoDescModule p{
		font-size:2.5rem;
    }
		#descPart {
    margin-left: 0%;
	padding-left:0;
}
.video-wrapper{width:100%; margin:0%;}
}

